package cn.com.poc.human_resources.dto;

/**
 * @author alex.yao
 * @date 2025/9/28
 */
public class UploadResumeDto {

    private String fileURL;

    private Long positionId;

    public String getFileURL() {
        return fileURL;
    }

    public void setFileURL(String fileURL) {
        this.fileURL = fileURL;
    }

    public Long getPositionId() {
        return positionId;
    }

    public void setPositionId(Long positionId) {
        this.positionId = positionId;
    }
}
